// creator  : weidu.exe (version 23100)
// argument : _WILCO.DLG
// game		 : .
// source	 : ./override/_WILCO.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_WILCO~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #76936 /* ~Must get through to Amn, I must!  Baldur's Gate demands a stop to the raids of its merchant caravans.  I deliver messages quick and true, but when last I heard, Amn was requesting the same of Baldur's Gate!  Someone is certainly confused somewhere, but it's not my business to think.  Must run!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
